import React from 'react';
export default function GameButtonL1Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M593-360h25v-240h-24l-68 51 14 19 53-39zm-245 0h142v-27H374v-212h-26zm480-389v416q0 49.74-36.22 85.37T705-212H255q-50.56 0-86.78-35.63T132-333v-416z" })));
}
